#allrecords .t-store__card__mark{
  /* цвета */
  background-color: #FFFFFF !important; /* ФОН */
  color: #000000 !important;            /* ТЕКСТ */

  /* шрифт */
  font-family: var(--t-text-font, Helvetica, Arial, sans-serif) !important;
  font-weight: 500 !important;
  font-size: 12px !important;
  line-height: 1 !important;

  /* размер плашки */
  padding: 6px 10px !important;         /* внутренние отступы */
  height: auto !important;
  width: auto !important;
  min-height: 0 !important;
  min-width: 0 !important;

  /* форма */
  border-radius: 0px !important;
/* 0 = квадрат, 8 = скруглённый, 999 = капсула/круг */

  /* выравнивание */
  display: inline-flex !important;
  align-items: center !important;
  justify-content: center !important;

  /* чтобы точно перебить странный box-sizing у Tilda */
  box-sizing: border-box !important;
}

/* MOBILE */
@media screen and (max-width: 640px){
  #allrecords .t-store__card__mark{
    font-size: 10px !important;
    padding: 4px 8px !important;
    border-radius: 0px !important;      /* можно другое на мобиле */
  }
}

@media screen and (max-width: 640px){
  #allrecords .t-store__card__mark-wrapper{
    top: auto !important;
    bottom: 10px !important; /* здесь тот же отступ, что был сверху */
    right: 10px !important;  /* как сейчас справа */
    left: auto !important;
  }
}



.js-store-grid-cont .js-product-edition-option[data-edition-option-id="Размер"] {
    display: none !important;
}

.t-popup .t-product__option-checkmark.t-product__option-checkmark_image,
.t-store__prod-popup .t-product__option-checkmark.t-product__option-checkmark_image {
    width: 100px !important;
    height: 100px !important;
    background-size: cover !important;
}

.t-popup .t-product__option-item.t-product__option-item_image,
.t-store__prod-popup .t-product__option-item.t-product__option-item_image {
    width: auto !important;
}

@media screen and (max-width: 640px) {
    .t-popup .t-product__option-checkmark.t-product__option-checkmark_image,
    .t-store__prod-popup .t-product__option-checkmark.t-product__option-checkmark_image {
        width: 50px !important;
        height: 50px !important;
    }
}


@media screen and (min-width: 981px) {
    .t-store__prod-popup__info {
        position: sticky !important;
        top: 20px;
        align-self: flex-start;
        max-height: calc(100vh - 40px);
        overflow-y: auto;
    }
}
</style>
